.fte_body { font-family: Tahoma; font-size: 10px;  } 
.fte_header { border-width: 0px; border-color: rgb(0, 0, 0); margin: 0px; padding: 0px 25px; border-radius: 0px; text-align: left; color: rgb(235, 217, 18); line-height: 35px; font-family: Comic Sans MS; font-size: 13px; font-style: normal; font-weight: bold; text-decoration: underline; zoom: 1; min-height: 35px; max-height: 100px; background-image: none; background-repeat: repeat-x; background-color: transparent; textShadow: 0px 0px 0px rgb(0, 0, 0);  } 
.fte_scroller { border-width: 0px; margin: 0px; padding: 0px; line-height: 15px; font-size: 11px; zoom: 1; textShadow: 0px 0px 0px #000000; borderRadius: 0px; MozBorderRadius: 0px; WebkitBorderRadius: 0px; MozBoxShadow: 0px 0px 0px #000000; object: fte_scroller;  } 
.fte_leftcolumn { margin: 0px; width: 200px; float: left; display: block;  } 
.fte_narrowheader { border-width: 0px; border-color: rgb(0, 0, 0); margin: 0px; padding: 10px 0px; border-radius: 0px; line-height: 10px; font-family: Tahoma; font-size: 10px; font-style: normal; font-weight: bold; text-decoration: none; zoom: 1; textShadow: 0px 0px 0px rgb(0, 0, 0);  } 
.fte_narrowcontent { line-height: 22px; font-family: Tahoma; font-size: 11px; font-weight: bold;  } 
.fte_menulevel1 { font-size: 12px; zoom: 1;  } 
.fte_menulevel2 { font-size: 11px; zoom: 1;  } 
.fte_allinputs { position: static; zoom: 1;  } 
.fte_allbuttons { zoom: 1;  } 
.fte_collink { font-family: Tahoma; font-size: 11px; zoom: 1;  } 
.fte_tl_tytul_tabeli { font-family: Tahoma; font-size: 10px; zoom: 1;  } 
.fte_tl_awans { font-family: Tahoma; font-size: 10px; zoom: 1;  } 
.fte_tl_zwykla2 { font-family: Tahoma; font-size: 10px; zoom: 1;  } 
.fte_tl_zwykla { font-family: Tahoma; font-size: 10px; zoom: 1;  } 
.fte_tl_spadek { font-family: Tahoma; font-size: 11px; zoom: 1;  } 
.fte_narrowsupercont { font-size: 12px; zoom: 1;  } 
.fte_leftbottom { border-width: 0px; margin: 0px; padding: 50px 0px 0px; line-height: 15px; font-size: 12px; zoom: 1; textShadow: 0px 0px 0px #000000; borderRadius: 0px; MozBorderRadius: 0px; WebkitBorderRadius: 0px; MozBoxShadow: 0px 0px 0px #000000; object: fte_leftbottom;  } 
.fte_centercolumn { margin: 0px; width: 580px; color: rgb(25, 85, 158); line-height: 11px; float: left; display: block; background-attachment: scroll; background-color: rgb(220, 224, 101); textShadow: 0px 0px 1px #000000;  } 
.fte_centercontent { font-family: Tahoma; font-size: 10px;  } 
.fte_paginator { font-weight: bold; zoom: 1;  } 
.fte_centerheader { zoom: 1;  } 
.fte_centercontheader { font-family: Tahoma; font-size: 10px; zoom: 1;  } 
.fte_newsauthordate { font-family: Tahoma; font-size: 10px; font-weight: normal; zoom: 1;  } 
.fte_centercontfooterlink { font-family: Tahoma; font-size: 10px; font-weight: normal; zoom: 1;  } 
.fte_standardlink { font-size: 14px; zoom: 1;  } 
.fte_centerbottom { border-width: 0px; margin: 0px; padding: 50px 0px 0px; line-height: 15px; clear: both; font-size: 12px; textShadow: 0px 0px 0px #000000; borderRadius: 0px; MozBorderRadius: 0px; WebkitBorderRadius: 0px; MozBoxShadow: 0px 0px 0px #000000; object: fte_centerbottom;  } 
.fte_rightcolumn { margin: 0px; width: 200px; line-height: 19px; float: left; display: block; borderRadius: 5px; MozBorderRadius: 5px; WebkitBorderRadius: 5px;  } 
.fte_shoutbox_even { font-family: Tahoma; font-size: 11px; zoom: 1;  } 
.fte_shoutbox_odd { font-family: Tahoma; font-size: 10px; zoom: 1;  } 
.fte_narrowh3 { zoom: 1;  } 
.fte_footer { font-size: 13px; display: block; zoom: 1;  } 
